Routledge Online Learning Pack

Before you download an OLP it is important to note the following:

Which OLP can I use on my learning system?

I use SCORM Common
Cartridge
Blackboard 5.5 + Yes No
Blackboard 9.1 (SP4 and SP6)  Yes Yes
     
WebCT    Yes No
(CE6 + and all VISTA versions)    
     
Moodle 1.8.3  Yes Yes
Moodle 1.9   Yes Yes
Moodle 2.0   Yes No
Moodle 2.1 (not yet available) Yes Yes
     
Desire2Learn   Yes